/*     1240865 : 이미지      */
.img__1240865__ {max-width:100%}
.img__1240865__ * {box-sizing:border-box}
.img__1240865__ a {display:block;vertical-align:top}
.img__1240865__ img {width:1000px;vertical-align:top}

/*     1241575 : 타이틀 텍스트      */
.title__1241575__ {font-size:0}
.title__1241575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1241575__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1241575__.style_top p {padding-top:10px}
.title__1241575__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1241575__.style_right p {padding-right:14px}
.title__1241575__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1241575__.style_bottom p {padding-bottom:12px}
.title__1241575__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1241575__.style_left p {padding-left:14px}
.title__1241575__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1241575__.style_circle1 p {padding-left:18px}
.title__1241575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1241575__.style_circle2 p {padding-left:18px}
.title__1241575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1241575__ p {font-size:24px}
	.title__1241575__.style_top p:before {width:24px}
	.title__1241575__.style_right p:before {height:24px}
	.title__1241575__.style_bottom p:before {width:24px}
	.title__1241575__.style_left p:before {height:24px}
}

/*     1241585 : 이미지 리스트      */
.img_tile__1241585__ {overflow:hidden;}
.img_tile__1241585__ * {box-sizing:border-box;}
.img_tile__1241585__ .tile_inner {margin:0 -10px;}
.img_tile__1241585__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__1241585__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1241585__ .item a {display:block; text-decoration:none;}
.img_tile__1241585__ .figure {display:block;}
.img_tile__1241585__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1241585__ .caption {display:inline-block; margin-top:15px;}
.img_tile__1241585__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__1241585__ .caption > span.subject {font-size:16px; font-weight:bold; color:#222222;}
.img_tile__1241585__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__1241585__ .caption > span.btn_link {margin-top:10px;}
.img_tile__1241585__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__1241585__ .tile_inner {margin:0;}
	.img_tile__1241585__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__1241585__ .item:first-child {margin-top:0;}
	.img_tile__1241585__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__1241585__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__1241585__ .caption > span.subject {font-size:14px;}
	.img_tile__1241585__ .caption > span.content {font-size:13px;}
	.img_tile__1241585__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__1241585__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__1241585__ .tile_inner {margin:0 -15px;}
	.img_tile__1241585__ .item {padding:15px;}

	.col_t_1__1241585__ .item {width:100%;}
	.col_t_2__1241585__ .item {width:50%;}
	.col_t_3__1241585__ .item {width:33.3333%;}
	.col_t_4__1241585__ .item {width:25%;}
	.col_t_5__1241585__ .item {width:20%;}
	.col_t_6__1241585__ .item {width:16.6666%;}
	.col_t_1__1241585__ .item,
	.col_t_2__1241585__ .item2n,
	.col_t_3__1241585__ .item3n,
	.col_t_4__1241585__ .item4n,
	.col_t_5__1241585__ .item5n,
	.col_t_6__1241585__ .item6n {clear:both;}
	.col_t_1__1241585__ .item:before,
	.col_t_2__1241585__ .item2n:before,
	.col_t_3__1241585__ .item3n:before,
	.col_t_4__1241585__ .item4n:before,
	.col_t_5__1241585__ .item5n:before,
	.col_t_6__1241585__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__1241585__ .tile_inner {margin:0 -20px;}
	.img_tile__1241585__ .item {padding:20px;}
	.img_tile__1241585__ .caption {margin-top:20px;}

	.text_sml__1241585__ .caption > span.subject {font-size:14px;}
	.text_sml__1241585__ .caption > span.content {font-size:13px;}
	.text_med__1241585__ .caption > span.subject {font-size:16px;}
	.text_med__1241585__ .caption > span.content {font-size:14px;}
	.text_big__1241585__ .caption > span.subject {font-size:18px;}
	.text_big__1241585__ .caption > span.content {font-size:15px;}

	.col_t_1__1241585__ .item,
	.col_t_2__1241585__ .item2n,
	.col_t_3__1241585__ .item3n,
	.col_t_4__1241585__ .item4n,
	.col_t_5__1241585__ .item5n,
	.col_t_6__1241585__ .item6n {clear:none;}
	.col_t_1__1241585__ .item:before,
	.col_t_2__1241585__ .item2n:before,
	.col_t_3__1241585__ .item3n:before,
	.col_t_4__1241585__ .item4n:before,
	.col_t_5__1241585__ .item5n:before,
	.col_t_6__1241585__ .item6n:before {display:block;}

	.col_pc_1__1241585__ .item {width:100%;}
	.col_pc_2__1241585__ .item {width:50%;}
	.col_pc_3__1241585__ .item {width:33.3333%;}
	.col_pc_4__1241585__ .item {width:25%;}
	.col_pc_5__1241585__ .item {width:20%;}
	.col_pc_6__1241585__ .item {width:16.6666%;}
	.col_pc_1__1241585__ .item,
	.col_pc_2__1241585__ .item2n,
	.col_pc_3__1241585__ .item3n,
	.col_pc_4__1241585__ .item4n,
	.col_pc_5__1241585__ .item5n,
	.col_pc_6__1241585__ .item6n {clear:both;}
	.col_pc_1__1241585__ .item:before,
	.col_pc_2__1241585__ .item2n:before,
	.col_pc_3__1241585__ .item3n:before,
	.col_pc_4__1241585__ .item4n:before,
	.col_pc_5__1241585__ .item5n:before,
	.col_pc_6__1241585__ .item6n:before {display:none;}
}

